<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
    <meta name="viewport" content="width=device-width" />

    <title>Escape Game</title>
		<link href="test.css" rel="stylesheet" />

    <!--     Fonts     -->
    <link href="http://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css" rel="stylesheet">
    <link href='http://fonts.googleapis.com/css?family=Grand+Hotel' rel='stylesheet' type='text/css'>

</head>

<body>
<div class="main" style="background-image: url('images/default.jpg')">

    <div class="cover black" data-color="black"></div>

    <div class="container">
        <h1 class="logo cursive">
            • Escape Game •
        </h1>
        <div class="content">
            <h4 class="motto">Il est maintenant trop tard... Tu es obligé de te joindre à nous.</h4>
                <h5 class="info-text">
                     Es-tu prêt?
                </h5>
                    <div id="form" >
                        <form action="#" method="get" id="formulaire" class="form-inline" role="form">
                          <p><label><input id="nom" type="text" name="nom" class="form-control transparent" placeholder="Pseudo..."></label></p>
                          <p><input id="valide" type="submit" name="valider" value="Demarrer" class="btn btn-danger btn-fill"></p>

                        </form>
                      </div>
            </div>
        </div>
    </div>
    <div class="footer">
      <div class="container">
						 Made with <span class="heart"> ❤ </span> by Sengeissen Enola & Sobreira Oriane.
      </div>
    </div>
 </div>

    <script src="debut.js"></script>
 </body>

</html>
